## python-memprof 0.3.3

=== debian/changelog ===
python-memprof (0.3.3-2build2) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Apr 2014 15:14:47 +0100

python-memprof (0.3.3-2build1) trusty; urgency=medium

  * Rebuild for python3.4 as a supported python version.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Jan 2014 19:37:33 +0000

python-memprof (0.3.3-2) unstable; urgency=low

  [ Javi Merino ]
  * Bump standards-version to 3.9.5 (no change needed)

  [ Martin Pitt ]
  * Add missing python3-pkg-resources dependency (spotted by
    autopkgtest).

 -- Javi Merino <vicho@debian.org>  Thu, 31 Oct 2013 22:18:46 +0000

python-memprof (0.3.3-1) unstable; urgency=low

  * New upstream release
  * Fix "autopkgtest fails, and does not test installed package" by
    actually testing the installed package instead of testing a build
    (Closes: #728083)

 -- Javi Merino <vicho@debian.org>  Mon, 28 Oct 2013 21:59:11 +0000

python-memprof (0.3.2-1) unstable; urgency=low

  * New upstream release
  * python2-testsuite prints to stderr, so tell autopkgtest
  * Add python3 autopkgtest
  * Drop patches from_upstream__no_tornado_nose.patch,
    from_upstream__run_the_example_when_asked_to_run_tests.patch and
    from_upstream__testsuite_is_now_independent.patch as they're now
    included upstream

 -- Javi Merino <vicho@debian.org>  Sun, 20 Oct 2013 22:29:06 +0100

python-memprof (0.3.1-1) unstable; urgency=low

  * New upstream release
  * Convert to arch: any as memprof now needs cython
  * Install demo.py in examples/
  * Depend on python-pkg-resources
  * Provide a Python3 version of the package
  * Drop python-nose and python-tornado dependencies by importing
    ecb69a2 (use recommended way of getting the version number) from
    upstream
  * Run the testsuite when building
  * Add autopkgtest support

 -- Javi Merino <vicho@debian.org>  Sun, 29 Sep 2013 15:26:14 +0100

python-memprof (0.2.4-1) unstable; urgency=low

  * Initial release (Closes: #714110)

 -- Javi Merino <vicho@debian.org>  Thu, 15 Aug 2013 11:55:39 +0200
