=== debian/control ===
Source: python-memprof
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Javi Merino <vicho@debian.org>
Build-Depends: debhelper (>= 9),
 python-dev (>= 2.6.6-3~),
 python3-all-dev,
 python-setuptools,
 python3-setuptools,
 cython,
 cython3,
 python-matplotlib,
 python3-matplotlib,
 python-nose,
 python-tornado,
Standards-Version: 3.9.5
Homepage: http://jmdana.github.io/memprof/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-memprof/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-memprof/trunk/
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
XS-Testsuite: autopkgtest

Package: python-memprof
Architecture: any
Depends: python-pkg-resources,
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends},
Description: memory profiler for Python (Python 2)
 python-memprof logs the memory used by variables during the execution
 of decorated methods.  It creates a report in a text file and you can
 plot the result using "mp_plot".
 .
 This package contains the Python 2 version of memprof.

Package: python3-memprof
Architecture: any
Depends: python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends: python-memprof
Description: memory profiler for Python (Python 3)
 python-memprof logs the memory used by variables during the execution
 of decorated methods.  It creates a report in a text file and you can
 plot the result using "mp_plot", which is part of the python-memprof
 package.
 .
 This package contains the Python 3 version of memprof.
