## python-memprof 0.3.4

=== debian/changelog ===
python-memprof (0.3.4-1build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 13:53:12 +0000

python-memprof (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Drop XS-Testsuite
  * Bump standards-version to 3.9.6 (no change needed)
  * Fix "FTBFS: DistributionNotFound: The 'memprof' distribution was not
    found and is required by the application" by applying patch
    "for_upstream__Dont_die_with_python_3_4_if_memprof_is_not_yet_inst.patch"
    (Closes: #796478)
  * Force cython compilation to avoid miscompiling for python3.4 by
    adding patch
    from_upstream__Force_Cython_compilation_by_using_setup_cfg.patch

 -- Javi Merino <vicho@debian.org>  Mon, 31 Aug 2015 22:21:02 +0100

python-memprof (0.3.3-3) unstable; urgency=medium

  * Convert to pybuild

 -- Javi Merino <vicho@debian.org>  Sun, 16 Mar 2014 15:54:22 +0100
