=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: python-memprof
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Javi Merino <vicho@debian.org>
 Build-Depends: debhelper (>= 9),
+ dh-python,
  python-dev (>= 2.6.6-3~),
  python3-all-dev,
  python-setuptools,
@@ -15,13 +15,12 @@
  python3-matplotlib,
  python-nose,
  python-tornado,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://jmdana.github.io/memprof/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-memprof/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-memprof/trunk/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.3
-XS-Testsuite: autopkgtest
 
 Package: python-memprof
 Architecture: any
