=== debian/tests/control ===
Tests: python2-testsuite
Depends: python-memprof
Restrictions: allow-stderr

Tests: python3-testsuite
Depends: python3-memprof
Restrictions: allow-stderr
