## python-memprof 0.3.6

=== debian/changelog ===
python-memprof (0.3.6-5) unstable; urgency=medium

  * Team upload.
  * Run tests with pytest instead of setup.py test.

 -- Athos Ribeiro <athoscribeiro@gmail.com>  Mon, 05 Dec 2022 17:15:55 +0000

python-memprof (0.3.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Oct 2022 18:41:25 +0100

python-memprof (0.3.6-3) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Graham Inggs ]
  * Fix autopkgtests and run them on all supported
    Python3 versions (Closes: #962100)
  * Add debian/clean to fix FTBFSx2
  * Switch to debhelper 13
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Mon, 07 Dec 2020 22:35:14 +0000

python-memprof (0.3.6-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * debian/tests
    - dont run python2 tests

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jan 2020 18:17:53 -0500

python-memprof (0.3.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Sandro Tosi ]
  * Team upload.
  * New upstream release; Closes: #913035
  * debian/control
    - move to PAPT
    - bump Standards-Version to 4.4.0 (no changes needed)
  * debian/patches
    - drop patches merged upstream
  * Drop python 2 support

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Aug 2019 19:37:00 -0400
