=== debian/tests/control ===
Tests: python3-testsuite
Depends: python3-memprof, python3-all
Restrictions: allow-stderr
